/**
 * Az osszes nemzet zaszloinak megjelenesenek stilusait tartalmazo css file.
 *
 *
 * @package Portal
 * @subpackage CssModule
 */

span.flag {
	display: inline-block;
	width: 16px;
	height: 11px;
	background: url(../images/flags.gif) no-repeat;
	font-size: 1px;
	margin: 0px;
	vertical-align: top;
}

.flag u {
	color: #f2f2f2;
	display: none;
	position: absolute;
	top: -15px;
	right: 0;
}

a .flag:hover {
	text-decoration: none !important;
}

a .flag:hover u,
a .flag.hover u {
	display: block;
}

/**
 * Zaszlok pozicionalasa
 *
 * http://en.wikipedia.org/wiki/ISO_3166-1 - Alpha-2 szerint rendezve
 */
span.ad {
	background-position: 0 0;
}

span.ae {
	background-position: -20px 0;
}

span.af {
	background-position: -40px 0;
}

span.ag {
	background-position: -60px 0;
}

span.ai {
	background-position: -80px 0;
}

span.al {
	background-position: -100px 0;
}

span.am {
	background-position: -120px 0;
}

span.an {
	background-position: -140px 0;
}

span.ao {
	background-position: -160px 0;
}

span.ar {
	background-position: -180px 0;
}

span.as {
	background-position: -200px 0;
}

span.at {
	background-position: 0 -20px;
}

span.au {
	background-position: -20px -20px;
}

span.aw {
	background-position: -40px -20px;
}

span.ax {
	background-position: -60px -20px;
}

span.az {
	background-position: -80px -20px;
}

span.ba {
	background-position: -100px -20px;
}

span.bb {
	background-position: -120px -20px;
}

span.bd {
	background-position: -140px -20px;
}

span.be {
	background-position: -160px -20px;
}

span.bf {
	background-position: -180px -20px;
}

span.bg {
	background-position: -200px -20px;
}

span.bh {
	background-position: 0 -40px;
}

span.bi {
	background-position: -20px -40px;
}

span.bj {
	background-position: -40px -40px;
}

span.bm {
	background-position: -60px -40px;
}

span.bn {
	background-position: -80px -40px;
}

span.bo {
	background-position: -100px -40px;
}

span.br {
	background-position: -120px -40px;
}

span.bs {
	background-position: -140px -40px;
}

span.bt {
	background-position: -160px -40px;
}

span.bv {
	background-position: -180px -40px;
}

span.bw {
	background-position: -200px -40px;
}

span.by {
	background-position: 0 -60px;
}

span.bz {
	background-position: -20px -60px;
}

span.ca {
	background-position: -40px -60px;
}

span.cc {
	background-position: -60px -60px;
}

span.cd {
	background-position: -80px -60px;
}

span.cf {
	background-position: -100px -60px;
}

span.cg {
	background-position: -120px -60px;
}

span.ch {
	background-position: -140px -60px;
}

span.ci {
	background-position: -160px -60px;
}

span.ck {
	background-position: -180px -60px;
}

span.cl {
	background-position: -200px -60px;
}

span.cm {
	background-position: 0 -80px;
}

span.cn {
	background-position: -20px -80px;
}

span.co {
	background-position: -40px -80px;
}

span.cr {
	background-position: -60px -80px;
}

span.cs {
	background-position: -80px -80px;
}

span.cu {
	background-position: -100px -80px;
}

span.cv {
	background-position: -120px -80px;
}

span.cx {
	background-position: -140px -80px;
}

span.cy {
	background-position: -160px -80px;
}

span.cz {
	background-position: -180px -80px;
}

span.de {
	background-position: -200px -80px;
}

span.dj {
	background-position: 0 -100px;
}

span.dk {
	background-position: -20px -100px;
}

span.dm {
	background-position: -40px -100px;
}

span.do {
	background-position: -60px -100px;
}

span.dz {
	background-position: -80px -100px;
}

span.ec {
	background-position: -100px -100px;
}

span.ee {
	background-position: -120px -100px;
}

span.eg {
	background-position: -140px -100px;
}

span.eh {
	background-position: -160px -100px;
}

span.er {
	background-position: -200px -100px;
}

span.es {
	background-position: 0 -120px;
}

span.et {
	background-position: -20px -120px;
}

span.fi {
	background-position: -60px -120px;
}

span.fj {
	background-position: -80px -120px;
}

span.fk {
	background-position: -100px -120px;
}

span.fm {
	background-position: -120px -120px;
}

span.fo {
	background-position: -140px -120px;
}

span.fr,
span.mf {
	background-position: -160px -120px;
}

span.ga {
	background-position: -180px -120px;
}

span.en,
span.gb {
	background-position: -200px -120px;
}

span.gd {
	background-position: 0 -140px;
}

span.ge {
	background-position: -20px -140px;
}

span.gh {
	background-position: -40px -140px;
}

span.gi {
	background-position: -60px -140px;
}

span.gl {
	background-position: -80px -140px;
}

span.gm {
	background-position: -100px -140px;
}

span.gn {
	background-position: -120px -140px;
}

span.gd {
	background-position: -140px -140px;
}

span.gq {
	background-position: -160px -140px;
}

span.gr {
	background-position: -180px -140px;
}

span.gs {
	background-position: -200px -140px;
}

span.gt {
	background-position: 0 -160px;
}

span.gu {
	background-position: -20px -160px;
}

span.gw {
	background-position: -40px -160px;
}

span.gy {
	background-position: -60px -160px;
}

span.hk {
	background-position: -80px -160px;
}

span.hn {
	background-position: -100px -160px;
}

span.hr {
	background-position: -120px -160px;
}

span.ht {
	background-position: -140px -160px;
}

span.hu {
	background-position: -160px -160px;
}

span.id {
	background-position: -180px -160px;
}

span.ie {
	background-position: -200px -160px;
}

span.il {
	background-position: 0 -180px;
}

span.in {
	background-position: -20px -180px;
}

span.io {
	background-position: -40px -180px;
}

span.iq {
	background-position: -60px -180px;
}

span.ir {
	background-position: -80px -180px;
}

span.is {
	background-position: -100px -180px;
}

span.it {
	background-position: -120px -180px;
}

span.jm {
	background-position: -140px -180px;
}

span.jo {
	background-position: -160px -180px;
}

span.jp {
	background-position: -180px -180px;
}

span.ke {
	background-position: -200px -180px;
}

span.kg {
	background-position: 0 -200px;
}

span.kh {
	background-position: -20px -200px;
}

span.ki {
	background-position: -40px -200px;
}

span.km {
	background-position: -60px -200px;
}

span.kn {
	background-position: -80px -200px;
}

span.kp {
	background-position: -100px -200px;
}

span.kr {
	background-position: -120px -200px;
}

span.kw {
	background-position: -140px -200px;
}

span.ky {
	background-position: -160px -200px;
}

span.kz {
	background-position: -180px -200px;
}

span.la {
	background-position: -200px -200px;
}

span.lb {
	background-position: 0 -220px;
}

span.lc {
	background-position: -20px -220px;
}

span.li {
	background-position: -40px -220px;
}

span.lk {
	background-position: -60px -220px;
}

span.lr {
	background-position: -80px -220px;
}

span.ls {
	background-position: -100px -220px;
}

span.lt {
	background-position: -120px -220px;
}

span.lu {
	background-position: -140px -220px;
}

span.lv {
	background-position: -160px -220px;
}

span.ly {
	background-position: -180px -220px;
}

span.ma {
	background-position: -200px -220px;
}

span.mc {
	background-position: 0 -240px;
}

span.md {
	background-position: -20px -240px;
}

span.mg {
	background-position: -40px -240px;
}

span.mh {
	background-position: -60px -240px;
}

span.mk {
	background-position: -80px -240px;
}

span.ml {
	background-position: -100px -240px;
}

span.mm {
	background-position: -120px -240px;
}

span.mn {
	background-position: -140px -240px;
}

span.mo {
	background-position: -160px -240px;
}

span.mp {
	background-position: -180px -240px;
}

span.mq {
	background-position: -200px -240px;
}

span.mr {
	background-position: 0 -260px;
}

span.ms {
	background-position: -20px -260px;
}

span.mt {
	background-position: -40px -260px;
}

span.mu {
	background-position: -60px -260px;
}

span.mv {
	background-position: -80px -260px;
}

span.mw {
	background-position: -100px -260px;
}

span.mx {
	background-position: -120px -260px;
}

span.my {
	background-position: -140px -260px;
}

span.mz {
	background-position: -160px -260px;
}

span.na {
	background-position: -180px -260px;
}

span.nc {
	background-position: -200px -260px;
}

span.ne {
	background-position: 0 -280px;
}

span.nf {
	background-position: -20px -280px;
}

span.ng {
	background-position: -40px -280px;
}

span.ni {
	background-position: -60px -280px;
}

span.nl {
	background-position: -80px -280px;
}

span.no,
span.sj {
	background-position: -100px -280px;
}

span.np {
	background-position: -120px -280px;
}

span.nr {
	background-position: -140px -280px;
}

span.nu {
	background-position: -160px -280px;
}

span.nz {
	background-position: -180px -280px;
}

span.om {
	background-position: -200px -280px;
}

span.pa {
	background-position: 0 -300px;
}

span.pe {
	background-position: -20px -300px;
}

span.pf {
	background-position: -40px -300px;
}

span.pg {
	background-position: -60px -300px;
}

span.ph {
	background-position: -80px -300px;
}

span.pk {
	background-position: -100px -300px;
}

span.pl {
	background-position: -120px -300px;
}

span.pm {
	background-position: -140px -300px;
}

span.pn {
	background-position: -160px -300px;
}

span.pr {
	background-position: -180px -300px;
}

span.ps {
	background-position: -200px -300px;
}

span.pt {
	background-position: 0 -320px;
}

span.pw {
	background-position: -20px -320px;
}

span.py {
	background-position: -40px -320px;
}

span.qa {
	background-position: -60px -320px;
}

span.ro {
	background-position: -80px -320px;
}

span.ru {
	background-position: -100px -320px;
}

span.rw {
	background-position: -120px -320px;
}

span.sa {
	background-position: -140px -320px;
}

span.sb {
	background-position: -160px -320px;
}

span.sc {
	background-position: -180px -320px;
}

/*
.skocia b {
	background-position: -200px -320px;
}
Skot zaszlo helyett .en vagyis brit zaszlo
*/

span.sd {
	background-position: 0 -340px;
}

span.se {
	background-position: -20px -340px;
}

span.sg {
	background-position: -40px -340px;
}

span.sh {
	background-position: -60px -340px;
}

span.si {
	background-position: -80px -340px;
}

span.sk {
	background-position: -100px -340px;
}

span.sl {
	background-position: -120px -340px;
}

span.sm {
	background-position: -140px -340px;
}

span.sn {
	background-position: -160px -340px;
}

span.so {
	background-position: -180px -340px;
}

span.sr {
	background-position: -200px -340px;
}

span.st {
	background-position: 0 -360px;
}

span.sv {
	background-position: -20px -360px;
}

span.sy {
	background-position: -40px -360px;
}

span.sz {
	background-position: -60px -360px;
}

span.tc {
	background-position: -80px -360px;
}

span.td {
	background-position: -100px -360px;
}

span.tf {
	background-position: -120px -360px;
}

span.tg {
	background-position: -140px -360px;
}

span.th {
	background-position: -160px -360px;
}

span.tj {
	background-position: -180px -360px;
}

span.tk {
	background-position: -200px -360px;
}

span.tl {
	background-position: 0 -380px;
}

span.tm {
	background-position: -20px -380px;
}

span.tn {
	background-position: -40px -380px;
}

span.to {
	background-position: -60px -380px;
}

span.tr {
	background-position: -80px -380px;
}

span.tt {
	background-position: -100px -380px;
}

span.tv {
	background-position: -120px -380px;
}

span.tw {
	background-position: -140px -380px;
}

span.tz {
	background-position: -160px -380px;
}

span.ua {
	background-position: -180px -380px;
}

span.ug {
	background-position: -200px -380px;
}

span.um {
	background-position: 0 -400px;
}

span.us {
	background-position: -20px -400px;
}

span.uy {
	background-position: -40px -400px;
}

span.uz {
	background-position: -60px -400px;
}

span.va {
	background-position: -80px -400px;
}

span.vc {
	background-position: -100px -400px;
}

span.ve {
	background-position: -120px -400px;
}

span.vg {
	background-position: -140px -400px;
}

span.vi {
	background-position: -160px -400px;
}

span.vn {
	background-position: -180px -400px;
}

span.vu {
	background-position: -200px -400px;
}

/*
.wales b {
	background-position: 0 -420px;
}
Helyette: .en
*/

span.wf {
	background-position: -20px -420px;
}

span.ws {
	background-position: -40px -420px;
}

span.ye {
	background-position: -60px -420px;
}

span.yt {
	background-position: -80px -420px;
}

span.za {
	background-position: -100px -420px;
}

span.zm {
	background-position: -120px -420px;
}

span.zw {
	background-position: -140px -420px;
}

span.me {
	background-position: -160px -420px;
}

span.rs {
	background-position: -180px -420px;
}
span.zh{background-position:-20px -80px;}